- "left reads":
  - "/expanse/projects/ngbt/backend/expanse_test_workspace/NGBW-JOB-SPADES_ACCESS-C617AB165DCD45DB9F02BC008CF4F6E4/inputfastq_R1.sub.fq.gz"
  "number": !!int "1"
  "orientation": "fr"
  "right reads":
  - "/expanse/projects/ngbt/backend/expanse_test_workspace/NGBW-JOB-SPADES_ACCESS-C617AB165DCD45DB9F02BC008CF4F6E4/inputfastq_R2.sub.fq.gz"
  "type": "paired-end"
